body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	margin-top: 5px;
	color: #0000FF;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}



#tabs {
        float:left;
        width:100%;
        background:#FFFFFF;
        font-size:93%;
        line-height:normal;
        border-bottom:1px solid #6097E9;
        }

#tabs ul {
        margin:0;
        padding:10px 10px 0 50px;
        list-style:none;
        }

#tabs li {
        display:inline;
        margin:0;
        padding:0;
        }

#tabs a {
        float:left;
        background:url("images/tableft.gif") no-repeat left top;
        margin:0;
        padding:0 0 0 5px;
        text-decoration:none;
        }

#tabs a span {
        float:left;
        display:block;
        background:url("images/tabright.gif") no-repeat right top;
        padding:5px 15px 4px 6px;
        color:#FFF;
        }

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}

/* End IE5-Mac hack */
#tabs a:hover span {
        color:#FFF;
        }

#tabs a:hover {
        background-position:0% -42px;
        }

#tabs a:hover span {
        background-position:100% -42px;
        }
#content {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 15px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	color: #000000;
	line-height: 140%;

}
#footer{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 15px;
	padding-left: 30px;
	padding-right: 30px;
	color: #333333;
	align: left;
}

.bio_photo {
	float: left;
	padding-right: 5px;
}